<LANGUEGE name="繁體中文">
    <ID id="ID_NOTETIME">
        <TEXT value="以下是日期--------------------------------"/>
    </ID>
    <ID id="ID_MONDAY">
        <TEXT value="星期一"/>
    </ID>
    <ID id="ID_TUESDAY">
        <TEXT value="星期二"/>
    </ID>
    <ID id="ID_WEDNESDAY">
        <TEXT value="星期三"/>
    </ID>
    <ID id="ID_THURSDAY">
        <TEXT value="星期四"/>
    </ID>
    <ID id="ID_FRIDAY">
        <TEXT value="星期五"/>
    </ID>
    <ID id="ID_SATURDAY">
        <TEXT value="星期六"/>
    </ID>
    <ID id="ID_SUNDAY">
        <TEXT value="星期日"/>
    </ID>
    <ID id="ID_NOTESYSTEM">
        <TEXT value="以下是系統--------------------------------"/>
    </ID>
    <ID id="ID_NAVI">
        <TEXT value="導航"/>
    </ID>       
    <ID id="ID_DVD">
        <TEXT value="DVD"/>
    </ID>               
    <ID id="ID_RADIO">
        <TEXT value="收音機"/>
    </ID>      
    <ID id="ID_ATV">
        <TEXT value="模擬電視"/>
    </ID>
    <ID id="ID_DTV">
        <TEXT value="數字電視"/>
    </ID>          
    <ID id="ID_TV">
        <TEXT value="電視"/>
    </ID>
    <ID id="ID_BLUETOOTH">
        <TEXT value="藍牙"/>
    </ID>   
    <ID id="ID_IPOD">
        <TEXT value="iPod"/>
    </ID>       
    <ID id="ID_CE">
        <TEXT value="電影"/>
    </ID>
    <ID id="ID_AUTO">
        <TEXT value="自動"/>
    </ID>    
    <ID id="ID_EXTAV">
        <TEXT value="AUX"/>
    </ID>  
    <ID id="ID_MOVIE">
        <TEXT value="電影"/>
    </ID>  
    <ID id="ID_PHOTO">
        <TEXT value="圖片"/>
    </ID>       
    <ID id="ID_MUSIC">
        <TEXT value="音樂"/>
    </ID>       
    <ID id="ID_APP">
        <TEXT value="程序"/>
    </ID> 
    <ID id="ID_WIFI/3G">
        <TEXT value="WIFI/3G"/>
    </ID> 
     <ID id="ID_SETTING">
        <TEXT value="設置"/>
    </ID>                   
    <ID id="ID_WARNNING">
        <TEXT value="請停車並拉上手剎後再欣賞視頻!"/>
    </ID>  
    <ID id="ID_NOTEDVD">
        <TEXT value="以下是DVD--------------------------------"/>
    </ID>
    <ID id="ID_DVDDISPLAY">
        <TEXT value="顯示"/>
    </ID>   
    <ID id="ID_DVDUP">
        <TEXT value="上"/>
    </ID>      
    <ID id="ID_DVDMENU">
        <TEXT value="菜單"/>
    </ID>      
    <ID id="ID_DVDLEFT">
        <TEXT value="左"/>
    </ID>     
    <ID id="ID_DVDOK">
        <TEXT value="確認"/>
    </ID>     
    <ID id="ID_DVDRIGHT">
        <TEXT value="右"/>
    </ID>     
    <ID id="ID_DVDREPEAT">
        <TEXT value="重複"/>
    </ID>     
    <ID id="ID_DVDDOWN">
        <TEXT value="下"/>
    </ID>     
    <ID id="ID_DVDRANDOM">
        <TEXT value="隨機"/>
    </ID>
    <ID id="ID_DVDSUBTITLE">
        <TEXT value="字幕"/>
    </ID>          
    <ID id="ID_DVDSTOP">
        <TEXT value="停止"/>
    </ID>     
    <ID id="ID_DVDLANGUAGE">
        <TEXT value="語言"/>
    </ID>     
    <ID id="ID_DVDPLAYPAUSE">
        <TEXT value="播/停"/>
    </ID> 
    <ID id="ID_DVDPREV">
        <TEXT value="上一曲"/>
    </ID>     
    <ID id="ID_DVDNEXT">
        <TEXT value="下一曲"/>
    </ID>     
    <ID id="ID_DVDFASTREWIND">
        <TEXT value="快退"/>
    </ID>     
    <ID id="ID_DVDFASTFORWARD">
        <TEXT value="快進"/>
    </ID>     
    <ID id="ID_DVDDISCOUT">
        <TEXT value="出碟"/>
    </ID>
    <ID id="ID_NOTERADIO">
        <TEXT value="以下是收音--------------------------------"/>
    </ID>
    <ID id="ID_SEARCH">
        <TEXT value="搜索"/>
    </ID>     
    <ID id="ID_RDS">
        <TEXT value="RDS"/>
    </ID>
    <ID id="ID_BAND">
        <TEXT value="波段"/>
    </ID>
    <ID id="ID_SEARCHPREV">
        <TEXT value="上一台"/>
    </ID>               
    <ID id="ID_SEARCHNEXT">
        <TEXT value="下一台"/>
    </ID>
    <ID id="ID_NOTETV">
        <TEXT value="以下是電視--------------------------------"/>
    </ID>
    <ID id="ID_VIDEOFORMAT">
        <TEXT value="視頻制式"/>
    </ID>          
    <ID id="ID_AUIDOFORMAT">
        <TEXT value="音頻制式"/>
    </ID>     
    <ID id="ID_TVCONFIRM">
        <TEXT value="確認"/>
    </ID>     
    <ID id="ID_TVMENU">
        <TEXT value="菜單"/>
    </ID>
    <ID id="ID_TVSEARCH">
        <TEXT value="搜索"/>
    </ID>
    <ID id="ID_TVQUIT">
        <TEXT value="退出"/>
    </ID> 
    <ID id="ID_TVINFO">
        <TEXT value="信息"/>
    </ID>               
    <ID id="ID_TVLEFT">
        <TEXT value="上搜"/>
    </ID>     
    <ID id="ID_TVRIGHT">
        <TEXT value="下搜"/>
    </ID>     
    <ID id="ID_TVSUB">
        <TEXT value="上一台"/>
    </ID>     
    <ID id="ID_TVADD">
        <TEXT value="下一台"/>
    </ID>
        <ID id="ID_NOTEBT">
        <TEXT value="以下是藍牙--------------------------------"/>
    </ID>
    <ID id="ID_BTABC">
        <TEXT value="ABC"/>
    </ID>
    <ID id="ID_BTDEF">
        <TEXT value="DEF"/>
    </ID>
    <ID id="ID_BTGHI">
        <TEXT value="GHI"/>
    </ID>
    <ID id="ID_BTJKL">
        <TEXT value="JKL"/>
    </ID>
    <ID id="ID_BTMNO">
        <TEXT value="MNO"/>
    </ID>
    <ID id="ID_BTPQRS">
        <TEXT value="PQRS"/>
    </ID>
    <ID id="ID_BTTUV">
        <TEXT value="TUV"/>
    </ID>
    <ID id="ID_BTWXYZ">
        <TEXT value="WXYZ"/>
    </ID>
    <ID id="ID_BTADD">
        <TEXT value="+"/>
    </ID>
    <ID id="ID_BTSP">
        <TEXT value="﹈"/>
    </ID>
    <ID id="ID_PHONERECORD">
        <TEXT value="通話記錄"/>
    </ID>
    <ID id="ID_PHONEBOOK">
        <TEXT value="電話本"/>
    </ID>    
    <ID id="ID_PHONEDIAL">
        <TEXT value="撥號"/>
    </ID>               
    <ID id="ID_PHONEHANGUP">
        <TEXT value="掛斷"/>
    </ID>     
    <ID id="ID_PHONECLEAR">
        <TEXT value="清除"/>
    </ID>     
    <ID id="ID_PHONETRANSFORM">
        <TEXT value="切換"/>
    </ID>     
    <ID id="ID_PHONEDISCONNECT">
        <TEXT value="斷開"/>
    </ID>  
    <ID id="ID_PHONEMUSIC">
        <TEXT value="音樂"/>
    </ID>
    <ID id="ID_BTMUSICPLAY">
        <TEXT value="藍牙音樂播放"/>
    </ID>
    <ID id="ID_BTMUSICPAUSE">
        <TEXT value="藍牙音樂暫停"/>
    </ID>    
    <ID id="ID_CALLING">
        <TEXT value="正在通話"/>
    </ID>
    <ID id="ID_DIALING">
        <TEXT value="撥號中"/>
    </ID>
    <ID id="ID_CALLOUT">
        <TEXT value="通話結束"/>
    </ID>
    <ID id="ID_DEVICENAME">
        <TEXT value="設備名"/>
    </ID>
    <ID id="ID_PAIRPASSWORD">
        <TEXT value="配對密碼"/>
    </ID>        
    <ID id="ID_NOTEIPOD">
        <TEXT value="以下是IPOD--------------------------------"/>
    </ID>
    <ID id="ID_IPODTITLE">
        <TEXT value="標題"/>
    </ID>                
    <ID id="ID_IPODARTIST">
        <TEXT value="藝術家"/>
    </ID>      
    <ID id="ID_IPODALBUM">
        <TEXT value="唱片集"/>
    </ID>     
    <ID id="ID_IPODGENRE">
        <TEXT value="流派"/>
    </ID>
    <ID id="ID_IPODUP">
        <TEXT value="上"/>
    </ID>
    <ID id="ID_IPODDOWN">
        <TEXT value="下"/>
    </ID>
    <ID id="ID_IPODPLAYPAUSE">
        <TEXT value="播/停"/>
    </ID>
    <ID id="ID_IPODMENU">
        <TEXT value="菜單"/>
    </ID>
    <ID id="ID_IPODPREV">
        <TEXT value="上一曲"/>
    </ID>
    <ID id="ID_IPODNEXT">
        <TEXT value="下一曲"/>
    </ID>
    <ID id="ID_NOTEAUX">
        <TEXT value="以下是視頻輸入--------------------------------"/>
    </ID>
    <ID id="ID_NOVIDEO">
        <TEXT value="無視頻"/>
    </ID> 
    <ID id="ID_NOTEMOVIE">
        <TEXT value="以下是電影音樂圖片--------------------------------"/>
    </ID>
    <ID id="ID_NOTPLAYONNAVI">
        <TEXT value="地圖運行時,視頻播放將停止!"/>
    </ID>      
    <ID id="ID_MISSFILE_DELETE">
        <TEXT value="文件已經不存在,是否從列表刪除?"/>
    </ID>      
    <ID id="ID_ALLSELECT?">
        <TEXT value="是否全選?"/>
    </ID>      
    <ID id="ID_COUNTOFMOVIE">
        <TEXT value="影片總數"/>
    </ID>  
    <ID id="ID_COUNTOFMUSIC">
        <TEXT value="歌曲總數"/>
    </ID>  
    <ID id="ID_COUNTOFPHOTO">
        <TEXT value="圖片總數"/>
    </ID>  
    <ID id="ID_CANNOTPLAY">
        <TEXT value="無法播放"/>
    </ID> 
    <ID id="ID_CANNOTPLAYAUDIO_VIDEOONLY">
        <TEXT value="無法播放音頻,是否僅播放視頻"/>
    </ID>         
    <ID id="ID_MEDIAPLAY">
        <TEXT value="播放"/>
    </ID>                
    <ID id="ID_MEDIAPAUSE">
        <TEXT value="暫停"/>
    </ID>            
    <ID id="ID_MEDIAPREV">
        <TEXT value="上一曲"/>
    </ID>     
    <ID id="ID_MEDIANEXT">
        <TEXT value="下一曲"/>
    </ID>
    <ID id="ID_PHOTOPREV">
        <TEXT value="上一圖"/>
    </ID>     
    <ID id="ID_PHOTONEXT">
        <TEXT value="下一圖"/>
    </ID>
    <ID id="ID_DIR/LIST">
        <TEXT value="目錄/列表"/>
    </ID>
    <ID id="ID_PHOTOTURNING">
        <TEXT value="旋轉"/>
    </ID>      
    <ID id="ID_SETTODESKTOP">
        <TEXT value="設為桌面"/>
    </ID>
    <ID id="ID_SETTOLOGO">
        <TEXT value="設為啟動畫面"/>
    </ID>
    <ID id="ID_SETSUCCESS">
        <TEXT value="設置成功"/>
    </ID>
    <ID id="ID_UNSUPPORTPIC">
        <TEXT value="圖片格式不支持,或分辨率太小不適合做桌面"/>
    </ID>          
    <ID id="ID_MEDIASTOP">
        <TEXT value="停止"/>
    </ID>
    <ID id="ID_MEDIASHUFFLECYCLE">
        <TEXT value="隨機/循環"/>
    </ID>     
    <ID id="ID_ADDLIST">
        <TEXT value="列表添加"/>
    </ID>
    <ID id="ID_MUSICTITLE">
        <TEXT value="標題"/>
    </ID>                
    <ID id="ID_MUSICARTIST">
        <TEXT value="藝術家"/>
    </ID>      
    <ID id="ID_MUSICALBUM">
        <TEXT value="唱片集"/>
    </ID>     
    <ID id="ID_MUSICGENRE">
        <TEXT value="流派"/>
    </ID>
    <ID id="ID_NOTENET">
        <TEXT value="以下是應用程序--------------------------------"/>
    </ID>
    <ID id="ID_USER">
        <TEXT value="用戶名"/>
    </ID>  
    <ID id="ID_PASSWORD">
        <TEXT value="密碼"/>
    </ID>  
    <ID id="ID_ADDTIONCMD">
        <TEXT value="接入點"/>
    </ID>
    <ID id="ID_3GNO">
        <TEXT value="撥號號碼"/>
    </ID>  
    <ID id="ID_CONNECT">
        <TEXT value="連接"/>
    </ID>
    <ID id="ID_NETBROWSE">
        <TEXT value="IE"/>
    </ID>
    <ID id="ID_WIFI">
        <TEXT value="WIFI"/>
    </ID>
    <ID id="ID_NETCARD">
        <TEXT value="無網卡"/>
    </ID>
    <ID id="ID_MAC">
        <TEXT value="狀態:"/>
    </ID>
    <ID id="ID_CANNOTOPENAPP">
        <TEXT value="無法打開應用程序"/>
    </ID>      
    <ID id="ID_CANNOTOPENAPP_DELETE?">
        <TEXT value="無法打開應用程序,是否刪除?"/>
    </ID>    
    <ID id="ID_CANNOTCONNECT">
        <TEXT value="無法連接"/>
    </ID>    
    <ID id="ID_NOCONNECT">
        <TEXT value="未連接"/>
    </ID>    
    <ID id="ID_CONNECTTO">
        <TEXT value="連接到"/>
    </ID>     
    <ID id="ID_DISCONNECTED">
        <TEXT value="已斷開"/>
    </ID>
    <ID id="ID_DISCONNECT">
        <TEXT value="斷開"/>
    </ID>    
    <ID id="ID_OPENPORT">
        <TEXT value="打開端口"/>
    </ID>
    <ID id="ID_PORTOPENED">
        <TEXT value="端口已打開"/>
    </ID>
    <ID id="ID_CONNECTDEVICE">
        <TEXT value="連接設備"/>
    </ID>
    <ID id="ID_DEVICECONNECTED">
        <TEXT value="設備已連接"/>
    </ID>
    <ID id="ID_AUTHENTICATE">
        <TEXT value="驗證用戶名密碼"/>
    </ID>
    <ID id="ID_AUTHENTICATED">
        <TEXT value="驗證通過"/>
    </ID>
    <ID id="ID_CONNECTED">
        <TEXT value="已連接"/>
    </ID>
    <ID id="ID_INPUTPASSWORD">
        <TEXT value="請輸入密碼"/>
    </ID>    
    <ID id="ID_AUTHENTICATING">
        <TEXT value="正在授權"/>
    </ID> 
    <ID id="ID_AUTHENTICATEFAILED">
        <TEXT value="授權失敗"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG">
        <TEXT value="密碼格式錯誤"/>
    </ID> 
    <ID id="ID_PWDFMTWRONG_8_63">
        <TEXT value="密碼格式錯誤,WPA-PSK/TKIP密碼長度在8-63位之間"/>
    </ID>                 
    <ID id="ID_NOTESETTING">
        <TEXT value="以下是系統設置--------------------------------"/>
    </ID>
    <ID id="ID_SYSTEM">
        <TEXT value="系統"/>
    </ID>     
    <ID id="ID_SOUND">
        <TEXT value="音效"/>
    </ID> 
    <ID id="ID_PICTURE">
        <TEXT value="畫面"/>
    </ID>    
    <ID id="ID_TIME">
        <TEXT value="時間"/>
    </ID>
    <ID id="ID_CONTROL">
        <TEXT value="控制"/>
    </ID>
    <ID id="ID_UI">
        <TEXT value="界面"/>
    </ID>
    <ID id="ID_FACTORYSETTING">
        <TEXT value="恢復出廠設置"/>
    </ID>
    <ID id="ID_ASKCONFIRMFACTORY">
        <TEXT value="是否恢復出廠設置？"/>
    </ID>
    <ID id="ID_CALIBRATION">
        <TEXT value="觸摸校準"/>
    </ID>
    <ID id="ID_NAVIPATH">
        <TEXT value="地圖路徑設置"/>
    </ID>   
    <ID id="ID_SYSTEMSETTING">
        <TEXT value="系統設置"/>
    </ID>     
    <ID id="ID_LANGUAGE">
        <TEXT value="語言"/>
    </ID>     
    <ID id="ID_MAPSTATUS">
        <TEXT value="地圖狀態"/>
    </ID>     
    <ID id="ID_SAMEASLAST">
        <TEXT value="記憶上次"/>
    </ID>     
    <ID id="ID_OPENDEFAULT">
        <TEXT value="默認打開"/>
    </ID>    
    <ID id="ID_CLOSEDEFAULT">
        <TEXT value="默認關閉"/>
    </ID>      
    <ID id="ID_REGION">
        <TEXT value="收音區域"/>
    </ID> 
    <ID id="ID_EUROPE">
        <TEXT value="歐洲"/>
    </ID>  
    <ID id="ID_AMERICA1">
        <TEXT value="美國1"/>
    </ID>
    <ID id="ID_AMERICA2">
        <TEXT value="美國2"/>
    </ID>
    <ID id="ID_CHINA">
        <TEXT value="中國"/>
    </ID>
    <ID id="ID_RUSSIA">
        <TEXT value="俄羅斯"/>
    </ID>               
    <ID id="ID_JAPAN">
        <TEXT value="日本"/>
    </ID>         
    <ID id="ID_ON">
        <TEXT value="開啟"/>
    </ID>     
    <ID id="ID_OFF">
        <TEXT value="關閉"/>
    </ID>     
    <ID id="ID_BACKCAMERA">
        <TEXT value="倒車後視"/>
    </ID>  
    <ID id="ID_KEYPADLIGHT">
        <TEXT value="鍵盤燈"/>
    </ID>
    <ID id="ID_KEYPADLIGHTMODE">
        <TEXT value="鍵盤燈模式"/>
    </ID>    
    <ID id="ID_BLUE">
        <TEXT value="藍色"/>
    </ID>
    <ID id="ID_RED">
        <TEXT value="紅色"/>
    </ID>  
    <ID id="ID_GREEN">
        <TEXT value="綠色"/>
    </ID>
    <ID id="ID_Fuchsia">
        <TEXT value="紫紅色"/>
    </ID>
    <ID id="ID_Cyan">
        <TEXT value="青色"/>
    </ID>
    <ID id="ID_DoderBlue">
        <TEXT value="道奇藍"/>
    </ID>                 
    <ID id="ID_COLORFUL">
        <TEXT value="多彩"/>
    </ID>          
    <ID id="ID_ALWAYSON">
        <TEXT value="始終打開"/>
    </ID>
    <ID id="ID_BEEP">
        <TEXT value="觸屏音"/>
    </ID>
    <ID id="ID_EXTAVOUT">
        <TEXT value="外部輸出"/>
    </ID>               
    <ID id="ID_DETECTBRAKE">
        <TEXT value="手剎檢測"/>
    </ID>
    <ID id="ID_TREBLE">
        <TEXT value="高音"/>
    </ID>
    <ID id="ID_BASS">
        <TEXT value="低音"/>
    </ID>               
    <ID id="ID_LEFT">
        <TEXT value="左"/>
    </ID>     
    <ID id="ID_RIGHT">
        <TEXT value="右"/>
    </ID>     
    <ID id="ID_LOUNDNESS">
        <TEXT value="響度"/>
    </ID>     
    <ID id="ID_FRONT">
        <TEXT value="前"/>
    </ID>     
    <ID id="ID_BACK">
        <TEXT value="後"/>
    </ID>     
    <ID id="ID_BRIGHTNESS">
        <TEXT value="亮度"/>
    </ID>     
    <ID id="ID_HUE">
        <TEXT value="色調"/>
    </ID>     
    <ID id="ID_SATURATION">
        <TEXT value="飽和"/>
    </ID>    
    <ID id="ID_CONTRAST">
        <TEXT value="對比度"/>
    </ID>
    <ID id="ID_COLORSETTING">
        <TEXT value="顏色設置"/>
    </ID>
    <ID id="ID_DEFAULT">
        <TEXT value="默認"/>
    </ID>    
    <ID id="ID_COLOROK">
        <TEXT value="確認"/>
    </ID>
    <ID id="ID_PRESSWHEELBUTTON">
        <TEXT value="請按方向盤按鍵"/>
    </ID>
    <ID id="ID_SAVEWHEELVALUE">
        <TEXT value="請按保存鍵保存設置,或者取消"/>
    </ID>         
    <ID id="ID_WHEEL_VOL+">
        <TEXT value="音量+"/>
    </ID> 
    <ID id="ID_WHEEL_VOL-">
        <TEXT value="音量-"/>
    </ID>           
    <ID id="ID_WHEEL_PHONEGREEN">
        <TEXT value="接聽"/>
    </ID>     
    <ID id="ID_WHEEL_PHONERED">
        <TEXT value="掛斷"/>
    </ID>
    <ID id="ID_WHEEL_RETURN">
        <TEXT value="返回"/>
    </ID>      
    <ID id="ID_WHEEL_POWER">
        <TEXT value="開關"/>
    </ID>     
    <ID id="ID_WHEEL_PLAYPAUSE">
        <TEXT value="播放"/>
    </ID>
    <ID id="ID_WHEEL_MUTE">
        <TEXT value="靜音"/>
    </ID>          
    <ID id="ID_WHEEL_FR">
        <TEXT value="上一曲"/>
    </ID>     
    <ID id="ID_WHEEL_BAND">
        <TEXT value="波段"/>
    </ID>     
    <ID id="ID_WHEEL_MODE">
        <TEXT value="模式"/>
    </ID>     
    <ID id="ID_WHEEL_FF">
        <TEXT value="下一曲"/>
    </ID> 
    <ID id="ID_SAVE">
        <TEXT value="保存"/>
    </ID>     
    <ID id="ID_INITIALIZE">
        <TEXT value="初始化"/>
    </ID>
    <ID id="ID_OK">
        <TEXT value="確認"/>
    </ID>    
    <ID id="ID_CANCEL">
        <TEXT value="取消"/>
    </ID>
    <ID id="ID_YES">
        <TEXT value="是"/>
    </ID>    
    <ID id="ID_NO">
        <TEXT value="否"/>
    </ID>
    <ID id="ID_PRESSKEY">
        <TEXT value="請按方向盤按鍵"/>
    </ID>
    <ID id="ID_OKORCANCEL">
        <TEXT value="保存或取消"/>
    </ID>
    <ID id="ID_THEME">
        <TEXT value="主題設置"/>
    </ID>
    <ID id="ID_LOGOSET">
        <TEXT value="開機設置"/>
    </ID>
    <ID id="ID_BACKSET">
        <TEXT value="桌面設置"/>
    </ID>
    <ID id="ID_RIGHTCTRL">
        <TEXT value="右舵"/>
    </ID>
        <ID id="ID_LEFTCTRL">
        <TEXT value="左舵"/>
    </ID>
    <ID id="ID_MENUORDER">
        <TEXT value="主菜單次序"/>
    </ID>
    <ID id="ID_BACKZONE">
        <TEXT value="後座"/>
    </ID>
    <ID id="ID_VISION">
        <TEXT value="畫面"/>
    </ID>
    <ID id="ID_LIGHT">
        <TEXT value="明亮"/>
    </ID>
    <ID id="ID_SOFT">
        <TEXT value="柔和"/>
    </ID>
    <ID id="ID_CLEAR">
        <TEXT value="清新"/>
    </ID>
    <ID id="ID_STANDARD">
        <TEXT value="標準"/>
    </ID>
    <ID id="ID_CUSTOM">
        <TEXT value="自定義"/>
    </ID>
    <ID id="ID_JAZZ">
        <TEXT value="爵士"/>
    </ID>
    <ID id="ID_POP">
        <TEXT value="流行"/>
    </ID>
    <ID id="ID_ROCK">
        <TEXT value="搖滾"/>
    </ID>
    <ID id="ID_CLASSIC">
        <TEXT value="經典"/>
    </ID>
    <ID id="ID_CANNOTFINDNAVI">
        <TEXT value="找不到導航軟件"/>
    </ID>
    <ID id="ID_NOTEPHONEBOX">
        <TEXT value="以下是電話彈出--------------------------------"/>
    </ID>
    <ID id="ID_PHONEBOXDIAL">
        <TEXT value="接聽"/>
    </ID> 
    <ID id="ID_PHONEBOXHANDUP">
        <TEXT value="掛斷"/>
    </ID> 
    <ID id="ID_ID_PHONEBOXVOL-">
        <TEXT value="音量-"/>
    </ID> 
    <ID id="ID_PHONEBOXTRANSFORM">
        <TEXT value="切換"/>
    </ID> 
    <ID id="ID_PHONEBOXDISCONNECT">
        <TEXT value="斷開"/>
    </ID> 
    <ID id="ID_PHONEBOXVOL+">
        <TEXT value="音量+"/>
    </ID>
     <ID id="ID_USBMODE">
        <TEXT value="USB模式"/>
    </ID>   
    <ID id="ID_FULLSPEED">
        <TEXT value="全速"/>
    </ID>
    <ID id="ID_HIGHSPEED">
        <TEXT value="高速"/>
    </ID>
    <ID id="ID_USBMODEMOVIE">
        <TEXT value="當前USB為低速模式,如果您需要使用USB設備觀看電影,請拔下USB設備後進入設置將usb模式設置為高速模式,然後重新插入USB設備"/>
    </ID>  
    <ID id="ID_USBMODENET">
        <TEXT value="當前USB為高速模式,如果您需要使用USB設備上網,請拔下USB設備後進入設置將usb模式設置為低速模式,然後重新插入USB設備"/>
    </ID>               
</LANGUEGE>